@charset "Shift_JIS";

.pp-ico{
	width: 480px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pp-ico-2{
	width: 480px;
	margin: 40px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.pp-box{
	width: 680px;
	margin: 4px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pp-left{
	float:left;
	width: 490px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pp-left-text{
	width: 490px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}
.pp-right{
	float:left;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}

.pp-image{
	width: 680px;
	margin: 4px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}




.pp-lesson-box-a{
	width: 680px;
	margin: 4px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pp-lesson-box{
	width: 680px;
	margin: 20px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.pp-lesson-image{
	float:left;
	width: 180px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pp-lesson-text{
	float:left;
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pp-lesson-text-1{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#f09a2a;
	font-weight:bold;
}
.pp-lesson-text-2{
	width: 500px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}


.pp-heiyou{
	width: 680px;
	margin: 10px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
 	color:#f09a2a;
 	font-weight:bold;
}
.pp-heiyou-text{
	width: 680px;
	margin: 4px 0px 0px 44px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}



.table-pp-price { 
	border-style: none;
	margin:6px 0px 0px 66px;
	background-color:#c6bea8;
}
.cell-pp-price-a { width:160px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-pp-price-b { width:100px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-pp-price-c { width:120px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-pp-price-1 { width:160px; text-align:center; background-color:#ffffff; }
.cell-pp-price-2 { width:100px; text-align:center; background-color:#ffffff; }
.cell-pp-price-3 { width:120px; text-align:center; background-color:#ffffff; }

.pp-price-at{
	width: 640px;
	margin: 4px 0px 0px 66px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}

.table-back { 
	border-style: none;
	margin:70px 0px 0px 80px;
}
.cell-course { width:300px; text-align:left; vertical-align:middle; }

.indiba-tel{
	width: 680px;
	margin: 50px 0px 0px 46px;
	padding: 0px 0px 30px 0px;
	text-align:left;
}


